#master {
	position: relative;
}
.site-home {
    background: url(../images/icon-home.png) no-repeat left center;
    color: #5B70A7;
    font-weight: bold;
    padding-left: 20px;
    position: absolute;
    top: 12px;
    right: 12px;
    white-space: nowrap;
	z-index: 1;
}
.submenu {
    background-color: #F0F0F0;
    border: 1px solid #C1C1C1;
    height: 104px;
    left: -2px;
    position: absolute;
    top: 58px;
    width: 134px;
    z-index: 1;
	padding: 11px;
	display: none;
}
.submenu a {
	color: #555555;
	float: left;
	clear: both;
	height: 27px;
	line-height: 27px;
	width: 124px;
	font-weight: bold;
	font-size: 13px;
	padding-left: 10px
}
.submenu-line {
	float: left;
	clear: bold;
	width: 134px;
	height: 1px;
	background-color: #bdbdbd;
}
.header {
	position: relative;
}
div.category.elr div {
	height: 30px;
	line-height: 30px;
}
div.category.elr div a {
	vertical-align: middle;
}
.subproduct {
	clear: both;
	width: 645px;
}
.subproduct a {
	float: left;
	width: 200px;
	margin: 0 0 15px 15px;
}
.subproduct a img {
	vertical-align: middle;
	margin-right: 15px;
}
.subproduct a span {
	vertical-align: middle;
    display: inline-block;
    font-weight: bold;
    width: 135px;
    word-wrap: break-word;
}
.subcontent {
	clear: both;
	margin: 15px;
	width: 100%;
}
.left {
	width: 310px;
	margin-right: 15px;
	float: left;
}
.right {
	width: 305px;
	float: left;
}
.thumb, .resources {
	clear: both;
	float: left;
	width: 100%;
}
.thumb {
	margin-bottom: 30px;
}
.resources * {
	clear: both;
	float: left;
	width: 100%;
	border-bottom: 1px dotted #000000;
}
.resources-title {
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	padding-bottom: 15px;
}
.resources a {
	background: url(../images/icon-download.jpg) no-repeat left center;
    font-size: 13px;
    line-height: 35px;
    overflow: hidden;
    padding-left: 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 275px;
}
.thumb-preview {
	float: left;
	clear: both;
	width: 100%;
	position: relative;
}
.thumb-preview img {
	float: left;
}
.thumb-container {
	float: left;
	clear: both;
	width: 310px;
	margin-top: 10px;
}
.thumb-container img {
	cursor: pointer;
	float: left;
	margin: 0 10px 10px 0;
}
.thumb-preview-enlarge {
	position: absolute;
	right: 5px;
	bottom: 0;
	width: 39px;
	height: 39px;
	background: url(../images/icon-enlarge.png) no-repeat;
}
.tabs {
	float: left;
	clear: both;
	width: 100%;
	border-bottom: 1px solid #d7d7d7;
	margin-bottom: 15px;
}
.tabs a {
	font-size: 13px;
	color: #555555;
	font-weight: bold;
	text-align: center;
	width: 143px;
	height: 23px;
	line-height: 23px;
	border: 1px solid #d7d7d7;
	border-bottom: none;
	float: left;
	margin-right: 2px;
	background-color: #e3e3e3;
}
.tabs a.selected, .tabs a:hover {
	background-color: #ffffff;
}
input.search {
	width: 90px;
}
select.type {
    border: 1px solid #AAAAAA;
    height: 20px;
    margin-right: 5px;
    vertical-align: middle;
    width: 60px;
}